/*
  FILE NAME..: sisweb_main.css
  RELEASE....: 7.0 
  PRODUCT....: WTLWEB

  UCD MODIFICATIONS:
     1. SD220206 UCD IMAGE ADDED
     2. sd010306 added to DIV.headerlinksdiv2 display:none to remove search bar.
     3. Altered by R.Doyle on 02/04/2009 - Removed hard-coding of header image as this is now
        taken from WebTailor. Changed top-margin for some divs also. Ref: BAN-363
     4. Altered by M.Lande on 05/03/2009 - to implement new SISWeb style

*/


/* BROWSER CONSIDERATIONS - Overall
   ========================================================
   Rule:   Set margin-left and margin-right only on BODY, not on DIVS.
   Reason: Older browsers do not recognize margins on DIVs.

   Rule:   No underscores.
   Reason: Underscores are not valid in CSS syntax.

   Rule:   Use percentages to define font sizes. Normal text should be 90%.
   Reason: Presents text in the user's preferred font size. Facilitates page fluidity.

   Rule:   Use precentages to define margins.
   Reason: Facilitates page fluidity.

   Rule:   Apply font rules to TD and TH elements. Do not rely on inheritance from the BODY.
   Reason: Some browsers do not support inheritance well.
*/


/* GLOBAL FONT                                              */
/* ======================================================== */
BODY, TABLE, TEXTAREA, INPUT
{
font-family: Verdana,Arial Narrow,  helvetica, sans-serif;
font-style: normal;
font-size: 9pt;
}

/* TEXT CLASSES                                             */
/* All text classes should have rules defined for at least  */
/* the following properties (unless the class has a special */
/* purpose):                                                */
/* color, font-family, font-weight, font-size, font-style   */
/* text-align                                               */
/* ======================================================== */


.centeraligntext {
text-align: center;
}

.leftaligntext {
text-align: left;
}

.rightaligntext {
text-align: right;
}

.skiplinks {
display: none;
}

/* Class for Sub-menu Items                                  */
/* ========================================================  */
.pageheaderlinks2 {
color: #CED5EA;
text-align: justify;
}

.pagebodylinks {
font-weight: normal;
font-style: normal;
text-align: center;
}

PRE, .normaltext, .gotoanchorlinks, .pagefooterlinks {
font-weight: normal;
font-style: normal;
text-align: left;
}

.menulinktext {  
color: #0F2167;
font-weight: bold;
font-style: normal;
}

.menulinkdesctext {   /* Style used in SISWeb for menu item descriptions */
font-weight: normal;
font-style: italic;
font-size: 80%;
text-align: left;
}

.errortext, .warningtext, .requiredmsgtext {       /* Style used in SISWeb for warnings */
color: red;
font-weight: bold;
font-style: normal;
text-align: left;
}

.releasetext {      /* Disabled in SISWeb */
display: none;
}

.fieldlabeltextinvisible {
display: none;
}

.infotext,        /* Style used in SISWeb for infotext bubbles */
.fieldrequiredtext,.fieldformattext {
font-weight: normal;
font-style: normal;
text-align: left;
}

.fieldlabeltext, .fieldformatboldtext, .fielderrortext {
font-weight: bold;
font-style: normal;
text-align: left;
}

f
.fieldsmallboldtext {
font-weight: bold;
font-size: 70%;
font-style: normal;
}

.fieldsmalltext {
font-weight: normal;
font-size: 70%;
font-style: normal;
}

.fieldmediumtext {
font-weight: normal;
font-size: 90%;
font-style: normal;
}

.fieldlargetext {
font-weight: bold;
font-size: 110%;
font-style: normal;
}

.fieldmediumtextbold {
font-weight: bold;
font-size: 90%;
font-style: normal;
}

.RED {
color:#FF0000;
}

.GRAY {
color : gray;
}

.BLUE {
color : blue;
}

.SMALL {
font-size: 70%;
}

/* CLASSES REQUIRED FOR HUBTABLE JAVASCRIPT PACKAGE         */
/* ======================================================== */
.odd {background-color:#EEEEEE}
.even {background-color:#FFFFFF}
.sortarrow {}
IMG {border: 0px solid}

/* ANCHORS (LINKS)                                          */
/* ======================================================== */
A:link,A:visited,A:active{
text-decoration:none;
}

A:hover{
text-decoration:underline;
}


/* ANCHOR Definitions for Home Page MenuItems class.        */
/* ======================================================== */
A.menulinktext, A.submenulinktext {
font-weight: bold;
font-style: normal;
color:#0000ff;
}

/* Submenulinktext2 is used in SISWeb for the links on all menus */
A.submenulinktext2 {
font-weight: normal;
font-size: 140%;
color:#0000ff;
}


/* ANCHOR Definitions for Home Page MenuItems class.        */
/* ======================================================== */


A.whitespacelink 
{ 
line-height: 200%;
color: black;
text-decoration: underline;
}


A.largelinktext {
font-weight: bold;
font-size: 120%;
font-style: normal;
text-align: left;
text-decoration: underline;
}

/* BODY                                                     */
/* ======================================================== */
BODY {
background-color: #FFFFFF;
color: black;
font-style: normal;
text-align: left;
margin-top: 0px;
}


BODY.campuspipeline {
background-color: #FFFFFF;
color: black;
font-style: normal;
text-align: left;
/* BROWSER CONSIDERATION - Override browser settings for BODY margin */
margin-top: 6px;
margin-left: 2%;
background-image: none;
background-repeat: no-repeat;
}
BODY.previewbody, BODY.validationbody {
background-color: #FFFFFF;
color: black;
font-weight: normal;
font-style: normal;
text-align: left;
margin-left: 2%;
margin-right: 2%;
}


/* DIVIDES                                                  */
/* All divides should have rules defined for margin and     */
/* text-align.                                              */
/* ======================================================== */

DIV.menulistdiv {
text-align: left;
}

DIV.pageheaderdiv1 {
margin: 0px;
border: 0px solid;
position:absolute;
top:10px;
left:270px;
color: #008dd0;
}

DIV.pageheaderdiv2 {
text-align: right;
margin-top: 0px;
margin-right: 10px;
position: absolute;
top: 0px;
right: 0px;
float: right;
}

DIV.headerlinksdiv {
text-align: left;
margin-right: 0%;
}

/* Class for BANNER SEARCH Form text and button controls - disabled    */
DIV.headerlinksdiv2 {
display: none;
}

DIV.bodylinksdiv {
text-align: center;
margin-top: 1%;
}

DIV.footerlinksdiv {
text-align: center;
}

DIV.backlinkdiv {
text-align: right;
margin-top: 0px;
}

DIV.pagetitlediv {
text-align: left;
}

DIV.pagetitlediv IMG {
position : absolute;
bottom : 10%;
right : 2%;
}

.pageheaderlinks {
color: #FFFFFF;
font-weight: normal;
font-size: 10px;
text-align: center;
position:absolute;
top:5px;
right:20px;
}

.pageheaderlinks a, .pageheaderlinks a:visited {
color:#FFF;
}

.pageheaderlinks a:hover {
color:#fff;
text-decoration:underline;
}

DIV.infotextdiv {
text-align: left;
}

DIV.pagebodydiv {
text-align: left;
min-height:320px;
height:auto !important;
height: 320px; 
}

DIV.pagefooterdiv {
text-align: left;
margin-top: 0px;
width: 100%;
min-height:25px;
border-bottom: 2px solid #008dd0;
background-image:url(/gbimages/footer_pic.gif);
background-position:right bottom;
background-repeat:no-repeat;
}

DIV.poweredbydiv {
display: none;
}

DIV.previewdiv {
text-align: center;
}

DIV.validationdiv {
text-align: center;
}

div.staticheaders {
text-align: right;
position:absolute;
top: 30px;
right: 20px;
color:#FFFFFF;
}

div.pagefootermenudiv {
text-align: right;
position:absolute;
top: 150px;
right: 10px;
color:#fff;
}

div.headerwrapperdiv {
background-image:url(/gbimages/tab_bg.gif);
background-position:right top;
background-repeat:no-repeat;
margin:0px 0px 0px 0px !important;
min-height: 25px;
padding:0 !important;
}

.headerlinksdiv P {margin: 0px 0px 0px 0px!important; padding: 0px 0px 0px 0px!important; }
.headerlinksdiv {margin: 0px 0px 0px 0px!important; padding: 0px 0px 0px 0px!important; }

DIV.pageheaderlinks2 {
margin: 0px 0px 0px 0px!important;
padding: 0px 0px 0px 0px!important; 
border-bottom: 3px solid #80bd08
}


/* HEADERS                                                  */
/* Do not set font-size for headers - defer to browser.      */
/* ======================================================== */
/* H1 is reserved for Page Header */
H1 {
color	   : #043b74;
text-align: center;
font-weight: bold;
font-style: normal;
font-size:23pt;
}


/* H2 is reserved for Page Title */
H2, header1 {
color	   : #043b74;
font-weight : normal;
font-style : normal;
margin-top: 1%;
margin-bottom: 3%;
font-size : 18pt;
}

/* H3 is reserved for Sub Title */
H3, .header2,  .pltitle {
color	   : #008dd0;
font-weight: normal;
font-style : normal;
font-size : 14pt;
margin-bottom:1%;
text-align:left;
}

H4, .header, .captiontext {
color	   :#333;
font-weight: normal;
font-style : normal;
font-size: 12pt;
margin-bottom:1%;
text-align:left;
}

/* Horizontal Rule for Menu Section                         */
/* ======================================================== */

HR {
color: #CCCC33;
text-align: left;
vertical-align: top;
}

HR.pageseprator {
color: #003366;
text-align: left;
vertical-align: top;
}


/* FORM CONTROLS                                            */
/* ======================================================== */
INPUT {
color: black;
font-weight: normal;
font-style: normal;
position:relative;
top:-3px;
}

.menubutton, .menubutton:link, .menubutton:visited, INPUT[type='submit'],INPUT[type='reset'],input.button {
text-align: center;
color:white;
font-weight: bold;
background-color:#008dd0;
border-top: 2px solid #e8e8e8;
border-left: 2px solid #e8e8e8;
border-bottom: 2px solid  black;
border-right: 2px solid black;
padding-top: 2px;
padding-bottom: 2px;
padding-left: 4px;
padding-right: 4px;
position:relative;
height:24px;
top :-2px;
}

.menubutton:hover, INPUT[type='button']:hover, INPUT[type='submit']:hover,INPUT[type='reset']:hover,input.button:hover,input.buttonover {
/*border: 2px 0px 2px 0px solid #8bd9e6;*/
background-color: #80bd08;
text-decoration:none;
}

INPUT[disabled='disabled']{
color:gray;
}

TEXTAREA {
color: black;
font-weight: normal;
font-style: normal;
position:relative;
top:-2px;
}

SELECT {
color: black;
font-weight: normal;
font-style: normal;
position:relative;
top:-2px;
}



/* TABLES                                                   */
/* ======================================================== */
TABLE {
   border-collapse:collapse;
}

html>body TABLE.datadisplaytable {border-collapse:separate; border-spacing:0;}

TABLE.dataentrytable, TABLE.plaintable {
border: 0px solid;
}

TABLE.datadisplaytable  {
/*border-top: 1px solid #8bd9e6;*/
border-bottom: 1px solid #8bd9e6;
/*border-left: 1px solid #8bd9e6;*/
border-right: 1px solid #8bd9e6;
}

TABLE.bordertable  {
/*border-top: 1px solid #A3FEBA;*/
border-bottom: 1px solid #A3FEBA;
/*border-left: 1px solid #A3FEBA;*/
border-right: 1px solid #A3FEBA;
}

/* only used by SISWeb Menus */
TABLE.menuplaintable {
margin-bottom: 50pt;
width: 500pt;
}

TABLE.menuplaintable TD {
vertical-align: middle;
}



/* TABLE HEADERS AND DATA CELLS                             */
/* ======================================================== */
TABLE TH, TABLE TD {
vertical-align: top;
color: black;
font-weight: normal;
font-style: normal;
text-align: left;
}

/* DATA ENTRY TABLE HEADERS AND DATA CELLS                  */
/* Some font rules are redunant because they do not         */
/* inherit well from the BODY on older browsers.            */
/* ======================================================== */

TABLE TD.deheader, TABLE TH.deheader, TABLE TD.detitle, TABLE TH.detitle, TABLE TD.mptitle, TABLE TD.mpheader, TABLE TD.bg_blue {
background-color: #CCEAF1;
font-weight: bold;
font-style: normal;
text-align: left;
}

TABLE TD.delabel, TABLE TH.delabel {
font-weight: bold;
font-style: normal;
text-align: left;
}

TABLE TD.dehighlight, TABLE TD.deseparator, TABLE TD.dedead, TABLE TD.dedefault, TD.dewhite,
TABLE TH.mplabel, TABLE TD.mpwhite, TABLE TD.mpdefault, TABLE.TD.indefault, table td.deborder  {
font-weight: normal;
font-style: normal;
text-align: left;
}

TABLE TD.dewhite {
font-weight: normal;
font-style: italic;
text-align: left;
}


/* DATA DISPLAY TABLE HEADERS AND DATA CELLS                */
/* Some font rules are redunant because they do not         */
/* inherit well from the BODY on older browsers.            */
/* ======================================================== */


TABLE TD.dbdefault, TABLE.bordertable TD {
font-weight: normal;
font-style: normal;
text-align: left;
padding: 5px;
border-top: 1px solid #A3FEBA;
/*border-bottom: 1px solid #A3FEBA;*/
border-left: 1px solid #A3FEBA;
/*border-right: 1px solid #A3FEBA;*/
}

TABLE TD.dddefault, TABLE.datadisplaytable TD {
font-weight: normal;
font-style: normal;
text-align: left;
padding: 5px;
border-top: 1px solid #8bd9e6;
/*border-bottom: 1px solid #8bd9e6;*/
border-left: 1px solid #8bd9e6;
/*border-right: 1px solid #8bd9e6;*/
}

TABLE TD.ddheader, TABLE TD.ddtitle, TABLE TH.ddtitle, TABLE TH.ddheader, TABLE.datadisplaytable TH {
background-color: #CCEAF1;   /* Light blue */
color: #0b333c;
font-weight: bold;
font-style: normal;
text-align: left;
padding:5px;
border-top: 1px solid #8bd9e6;
/*border-bottom: 1px solid #8bd9e6;*/
border-left: 1px solid #8bd9e6;
/*border-right: 1px solid #8bd9e6;*/
}

TABLE TD.dbheader, TABLE TH.dbheader, TABLE TH.dbtitle, TABLE td.dbtitle,
TABLE.bordertable TH {
background-color: #CAFFD8;   /* Light green */
font-weight: bold;
font-style: normal;
text-align: left;
padding:5px;
border-top: 1px solid #A3FEBA;
/*border-bottom: 1px solid #A3FEBA;*/
border-left: 1px solid #A3FEBA;
/*border-right: 1px solid #A3FEBA;*/
}

TABLE TD.dblabel, TABLE TD.dbseparator, TABLE TD.dbhighlight, TABLE TD.dbdead, TABLE TH.dblabel {
background-color: transparent;
font-weight: bold;
font-style: normal;
text-align: left;
padding: 5px;
border-top: 1px solid #A3FEBA;
/*border-bottom: 1px solid #A3FEBA;*/
border-left: 1px solid #A3FEBA;
/*border-right: 1px solid #A3FEBA;*/
}

TABLE TD.ddlabel, TABLE TD.ddseparator, TABLE TD.ddhighlight, TABLE TD.dddead, TABLE TH.ddlabel {
background-color: transparent;
font-weight: bold;
font-style: normal;
text-align: left;
padding: 5px;
border-top: 1px solid #8bd9e6;
/*border-bottom: 1px solid #8bd9e6;*/
border-left: 1px solid #8bd9e6;
/*border-right: 1px solid #8bd9e6;*/
}

/* PLAIN TABLE HEADERS AND DATA CELLS                       */
/* NON TABULAR TABLE DATA DISPLAY  HEADERS AND DATA CELLS  */
/* Some font rules are redunant because they do not         */
/* inherit well from the BODY on older browsers.            */
/* ======================================================== */
TABLE TD.plheader, TABLE TD.plheader, TABLE TD.pllabel,
TABLE TD.ntheader, TABLE TH.ntheader, TABLE TD.nttitle, TABLE TH.nttitle, TABLE TD.ntlabel, TABLE TH.ntlabel {
font-weight: bold;
font-style: normal;
text-align: left;
}

/*TABLE TD.plseparator, TABLE TD.plhighlight, TABLE TD.pldead, TABLE TD.pldefault, TABLE TD.plwhite, TABLE TD.plheaderlinks, TABLE TD.plheadermenulinks,
TABLE TD.ntseparator, TABLE TD.nthighlight, TABLE TD.ntdead, TABLE TD.ntdefault, TABLE TD.ntwhite {

}*/


/*   New Tab styles for sisweb    */

.bgtabon {
bACKGROUND-COLOR: #80bd08;
}

.bgtaboff {
BACKGROUND-COLOR: #008dd0;
}

.texttabon {
COLOR: #ffffff;
}

.texttaboff {
COLOR: #000000;
}

.tabon {
pADDING-LEFT: 8px;
FONT-WEIGHT: bold;
FONT-SIZE: 12px;
BACKGROUND-IMAGE:url(/wtlgifs/web_tab_corner.gif);
COLOR: #ffffff;
BACKGROUND-REPEAT: no-repeat;
BACKGROUND-COLOR: #80bd08;
}

.tabon A:link, .tabon A:visited, .tabon A:active, .tabon A:hover {
COLOR: #ffffff;
TEXT-DECORATION: none
}

.taboff {
pADDING-LEFT: 8px; 
FONT-WEIGHT: bold; 
FONT-SIZE: 12px; 
BACKGROUND-IMAGE: url(/wtlgifs/web_tab_corner.gif); 
COLOR: #FFFFFF; 
BACKGROUND-REPEAT: no-repeat; 
BACKGROUND-COLOR: #008dd0;
}

.taboff A:link, .taboff A:visited, .taboff A:active, .taboff A:hover {
COLOR: #FFFFFF;
TEXT-DECORATION: none;
}


.bg3 {
background-color: #80bd08;
height:0px;
display:none
}

.banner {
margin: 0px 0px 0px 0px; 
background-image:url(/gbimages/banner.gif); 
background-position: top right;
background-repeat:no-repeat;
height: 100px;
position:relative;
z-index:-999;
}

.logo {
margin: 0px 0px 0px 0px;
background-image:url(/gbimages/logo.gif); 
background-position: top left;
background-repeat:no-repeat;
height: 100px;
position:relative;
z-index:-999;
}

.hidden {
display : none;
}

.middle {
vertical-align:middle
}
